Subject: Ticket Assigned - Re: ﻿ Complaint about the item from order 9642382667
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:40:41 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Complaint about the item from order 9642382667  Dear Madam/Sir,
My below order finally arrived - thank you very much.I would like to make a note that  the Gentleman who assembled the item said that one of the suspension which keeps the top part open is missing and if I am OK with only one. Well - I am NOT OK - the lid is quite heavy and requires support for both sides. They said that they will deliver and install second suspension tomorrow.Afte a closer look on the job they did, I am forsed to complain as it seems that event to one suspension which is installed in not as it shold be. I am sending here attached pictures where ou can see the wholes which are originally prepared from manufacturer for suspension & where actually it is installed. I am left with three wholes in the panel & missing second suspension. 
I am attaching here pictures for your reference and wating for appropriate response at earliest.
regardspaula00971588957245/ 00971507344508

    On Monday, 15 March 2021, 11:21:57 GMT+4, Home Box <[email-masked]> wrote:  

|  
|  
|  
|  Your order number is 9642382667 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Living  Dining  Bedroom  Kids  Bathroom  Kitchen  Furniture  Home Dècor  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi paoula popova, thanks for shopping with us. 
 For your reference, your order number is 9642382667. Expect delivery by 18/03/2021. 
  |
|  
Please pay attention to the following:
  |
|    
   - The dimensions of the furniture should allow it to fit through entrance doors and lifts, as well as into its designated spot
   - Electricity must be working to operate the tools needed for installation
   - The delivery team will not take up any type of civil work, such as drilling holes in the wall to mount the product. The product assembly will only include carpentry assembly
 |
|  
Safety measures before delivery
  |
| Please ensure that no one at this address is ill or in quarantine. If our crew finds that someone is unwell on arrival, they may reschedule the delivery for everyone’s safety.
Additionally, deliveries may be rescheduled if local government restrictions change. |
|  
Help us maintain social distance
  |
| In line with recommended practices, we have adopted strict safety protocols that aim for minimal interactions between you, your family and our crew.
To accommodate this, please keep your room/area of choice pre-cleared so our crew does not need to touch any of your existing furniture. |
|  
Stay safe during assembly and delivery
  |
| Please ensure: |
|    
   - An adult is present when the truck arrives
   - The delivery team has easy access to the room the furniture is going into
   - The room/area where you want the furniture is completely clear
   - All family members are outside of the room where the assembly of furniture will take place
   - Our delivery team will unpack your furniture, install it in a room of your choice and remove all packing materials from your home. To make sure you’re completely satisfied with your furniture, the delivery team will ask for your signature once the installation is complete
 |
|  
Things to note after installation
  |
| Please ensure: |
|    
   - The colour of the product may vary slightly compared to the picture displayed on your screen. This is due to the lighting, pixel quality and colour settings of different devices
   - There may be an unevenness of up to 5 mm in the product due to differences in surfaces and floor levels
   - In case the product appears to lack shine, wiping the surface with a cloth will help clear the surface of dust particles.
 |
|  
|  
|  
|  
|  
 Order shipping to
paoula popova
 Dubai National Insurance building
 sk Zyed Road
 RAK Bank branch ground floor
 Dubai 
 Mobile: +971 507344508 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 6021 
 paoula popova 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  HOME BOX  |
|  Bloomingdale Bed Bench with Storage  |
| Color: Brown |
|  Quantity: 1  |

  |  AED 444  |

  |
|  |
|  
|  
|  Your Home Box furniture should arrive on 18th March 2021 between 10:00 - 14:00 hours. 
  |

  |  
|  Subtotal:  |   AED 444  |
|  |
|  |
|  Savings:  |  - AED 151  |
|  |
|  |
|  Furniture & Large Items Shipping: 
  |   AED 100 
 
   |
|  |
|  |
|  Total  |  AED 544  |
|  |
|  |
|  |
|  Your order will earn you 42 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|  |  
Call us on 800-HOMEBOX (800-4663269). 
Saturday - Thursday, 9 AM - 6 PM.
  |

  |

|  
|    |  
 WhatsApp us on 054-305-9573
Saturday to Thursday, 9:00 AM to 9:00 PM.
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294677